
PROYECTO III 2017 - Feature #6

Formulación del Proyecto

08/29/2017 08:37 PM - Felipe Yañez

Status: Resolved Start date: 08/09/2017

Priority: Normal Due date: 08/30/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Realización del documento "Formulación de Proyecto", en este se especifican características iniciales respectivas a la formulación

del proyecto.

History

#1 - 08/30/2017 04:52 PM - Felipe Yañez

- % Done changed from 70 to 100

#2 - 09/27/2017 04:51 PM - Felipe Yañez

- Status changed from New to Resolved

#3 - 09/27/2017 05:26 PM - Felipe Yañez

- Description updated
